Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1068941 - shogun-data 0.8 is available
Summary: shogun-data 0.8 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: shogun-data
Version: rawhide
Hardware: All
OS: All
unspecified
medium
Target Milestone: ---
Assignee: Björn 'besser82' Esser
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1066944
TreeView+ depends on / blocked
 
Reported: 2014-02-23 12:30 UTC by Björn 'besser82' Esser
Modified: 2014-04-14 22:48 UTC (History)
2 users (show)

Fixed In Version: shogun-data-0.8.1-0.4.git20140303.6615cf0.fc19
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-03-02 03:40:37 UTC


Attachments (Terms of Use)

Description Björn 'besser82' Esser 2014-02-23 12:30:47 UTC
shogun-data 0.8 is available, which is needed to run the testsuite of shogun 3.2.0

Comment 1 Fedora Update System 2014-02-23 12:49:23 UTC
shogun-data-0.8-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/shogun-data-0.8-1.el5

Comment 2 Fedora Update System 2014-02-23 12:49:43 UTC
shogun-data-0.8-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/shogun-data-0.8-1.el6

Comment 3 Fedora Update System 2014-02-23 12:56:02 UTC
shogun-data-0.8-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/shogun-data-0.8-1.fc19

Comment 4 Fedora Update System 2014-02-23 13:14:53 UTC
shogun-data-0.8-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/shogun-data-0.8-1.fc20

Comment 5 Fedora Update System 2014-02-24 05:58:25 UTC
Package shogun-data-0.8-1.el5:
* should fix your issue,
* was pushed to the Fedora EPEL 5 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing shogun-data-0.8-1.el5'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-0650/shogun-data-0.8-1.el5
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2014-02-25 15:29:16 UTC
shogun-3.2.0-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/shogun-3.2.0-1.fc19

Comment 7 Fedora Update System 2014-03-02 03:40:37 UTC
shogun-data-0.8-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2014-03-03 03:09:36 UTC
shogun-data-0.8-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2014-03-04 14:55:13 UTC
shogun-3.2.0-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/shogun-3.2.0-2.fc19

Comment 10 Fedora Update System 2014-03-04 14:56:41 UTC
shogun-3.2.0-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/shogun-3.2.0-2.fc20

Comment 11 Fedora Update System 2014-03-05 12:05:30 UTC
shogun-data-0.8.1-0.2.git20140303.6615cf0.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/shogun-data-0.8.1-0.2.git20140303.6615cf0.el5

Comment 12 Fedora Update System 2014-03-05 12:05:53 UTC
shogun-data-0.8.1-0.2.git20140303.6615cf0.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/shogun-data-0.8.1-0.2.git20140303.6615cf0.el6

Comment 13 Fedora Update System 2014-03-05 12:08:35 UTC
shogun-data-0.8.1-0.2.git20140303.6615cf0.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/shogun-data-0.8.1-0.2.git20140303.6615cf0.fc19

Comment 14 Fedora Update System 2014-03-05 12:08:40 UTC
shogun-data-0.8.1-0.2.git20140303.6615cf0.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/shogun-data-0.8.1-0.2.git20140303.6615cf0.fc20

Comment 15 Fedora Update System 2014-03-13 05:08:38 UTC
shogun-3.2.0-2.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2014-03-13 05:12:38 UTC
shogun-3.2.0-2.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2014-03-13 14:27:05 UTC
shogun-data-0.8.1-0.4.git20140303.6615cf0.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/shogun-data-0.8.1-0.4.git20140303.6615cf0.el5

Comment 18 Fedora Update System 2014-03-13 14:27:53 UTC
shogun-data-0.8.1-0.4.git20140303.6615cf0.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/shogun-data-0.8.1-0.4.git20140303.6615cf0.el6

Comment 19 Fedora Update System 2014-03-13 14:31:26 UTC
shogun-data-0.8.1-0.4.git20140303.6615cf0.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/shogun-data-0.8.1-0.4.git20140303.6615cf0.fc19

Comment 20 Fedora Update System 2014-03-13 14:31:27 UTC
shogun-data-0.8.1-0.4.git20140303.6615cf0.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/shogun-data-0.8.1-0.4.git20140303.6615cf0.fc20

Comment 21 Fedora Update System 2014-03-15 15:03:39 UTC
shogun-data-0.8.1-0.2.git20140303.6615cf0.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 22 Fedora Update System 2014-03-15 15:23:35 UTC
shogun-data-0.8.1-0.2.git20140303.6615cf0.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 23 Fedora Update System 2014-04-10 19:21:18 UTC
shogun-data-0.8.1-0.4.git20140303.6615cf0.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 24 Fedora Update System 2014-04-10 19:21:41 UTC
shogun-data-0.8.1-0.4.git20140303.6615cf0.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 25 Fedora Update System 2014-04-14 22:36:54 UTC
shogun-data-0.8.1-0.4.git20140303.6615cf0.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 26 Fedora Update System 2014-04-14 22:48:53 UTC
shogun-data-0.8.1-0.4.git20140303.6615cf0.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.